[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#428211: marked as done (Default route not enough for 2.6.20+ kernels)

Your message dated Thu, 10 Dec 2009 16:02:38 +0100
with message-id <20091210150238.GA964@tuvok.lan.secute.org>
and subject line Re: Default route not enough for 2.6.20+ kernels
has caused the Debian Bug report #428211,
regarding Default route not enough for 2.6.20+ kernels
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

428211: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=428211
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: aiccu
Version: 20070115-3
Severity: important

--- Please enter the report below this line. ---

This is probably a well known issue: I'm reporting here also to make it
known to other Debian users trying to get ipv6 connectivity with this
The default route set up by aiccu on the sixxs interface is not enough
to get a working routing with kernels >= 2.6.20: please see


In the meantime, a working routing can be obtained with

# ip -6 route add 2000::/3 dev sixxs



--- System information. ---
Architecture: i386
Kernel: Linux 2.6.21-1-p4

Debian Release: lenny/sid
990 unstable ftp.it.debian.org
900 unstable www.debian-multimedia.org
900 unstable deb.opera.com
500 voip-snapshots-debian-sid snapshots.ekiga.net
500 testing www.debian-multimedia.org
500 testing security.debian.org
500 testing ftp.it.debian.org
400 unstable ftp.debian-unofficial.org
200 testing ftp.debian-unofficial.org
200 stable www.debian-multimedia.org
200 stable security.debian.org
200 stable ftp.it.debian.org
150 experimental ftp.it.debian.org
100 stable ftp.debian-unofficial.org

--- Package information. ---
Depends (Version) | Installed
libc6 (>= 2.5-5) | 2.5-10
libgnutls13 (>= 1.5.3-0) | 1.6.3-1
iputils-ping | 3:20070202-1
iputils-tracepath | 3:20070202-1
iproute | 20061002-4
debconf | 1.5.13
lsb-base | 3.1-23.1

--- End Message ---
--- Begin Message ---
According to the referenced bugzilla page, this has been fixed in the kernel by

--- End Message ---

Reply to: